This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 112413 - ask for up2date enabled or disabled
ask for up2date enabled or disabled
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-19 05:09 EST by Bart Martens
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Martens 2003-12-19 05:09:54 EST
Description of problem:
After installing Fedora Core 1, up2date contacts a redhat machine,
without I ever explicitly asked for such network connections.

Steps to Reproduce:
1. Install Fedora Core 1
2. Boot it
3. Use ethereal to see your machine contacting redhat

Actual Results:  Automatic network connections to redhat machines,
never asked for.

Expected Results:  A fresh Fedora Core 1 installation should not
contact any machine on the internet, without explicitly chosen for.
The installation process should ask whether to enable or disable
up2date. The default should be disabled. It should only be enabled
when explicitly asked for.

Note You need to log in before you can comment on or make changes to this bug.